Subject: Ticket Assigned - My Account
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 21 Mar 2021 03:50:52 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My Account Whe I used to proceed payment using my card, your system mention that it was "UNAVAILABLE" so I tried many times but still same result. I decided to stop this payment method. Then now, I received so many messages that you are now on processing it. Those messages are as many as I tried earlier. I am afraid that you will continue deducting this from my account which I only intended to buy 1 transaction. 
I am very disappointed about this application. Please do something about this! https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2277846